Loading ...
Sorry, an error occurred while loading the content.

2.2.4 with FLDigi

Expand Messages
  • John Williams
    Is anyone running PSDR 2.2.4 thru Vac 4.09 to FLDigi? I used to run this on 1.19.3.15 and it worked well. I have been trying it on 2.2.4 and have not been able
    Message 1 of 1 , Jan 28, 2013
    • 0 Attachment
      Is anyone running PSDR 2.2.4 thru Vac 4.09 to FLDigi? I used to run this
      on 1.19.3.15 and it worked well. I have been trying it on 2.2.4 and have
      not been able to get good clean decodes on PSK31. Lots of missed
      characters. I am guessing some sort of noise on the audio feed, but not
      really sure. PSDR 2.2.4 was complaining about memory so just upgraded to
      2G of memory thinking it would help but did not. Was thinking that all
      of the PSDR .net processing along with Vac and FLDIGI may be stealing
      too many cycles from the decoder. CPU util looks better now but still
      getting poor decodes. Running a 3.2 Gb dual core processor with 2 G of
      memory.

      Just want to know if it should work or if there are known problems.

      --

      John Williams

      KE5SSH - ham since 2007
      WQKA523 - GMRS for family use on the farm
    Your message has been successfully submitted and would be delivered to recipients shortly.